* {
  padding: 0px;
  margin: 0px;
  xx-webkit-box-sizing: border-box;
  xx-moz-box-sizing: border-box;
  xxbox-sizing: border-box;
}

input[type=checkbox] {
  vertical-align:middle;
}

img { border:none; }

html {
  height: 100%;
}
body {
  padding:0;
  margin:0 auto;
  text-align:center;
  font-family:Tahoma,Arial,Helvetica,sans-serif,Verdana;
  font-size:12px;
  line-height:18px;
  /*overflow:-moz-scrollbars-vertical;*/
  height:100%;
  background-color:#404040;
}
body.mceContentBody {
  background:white;
  text-align:left;
}

a,a:visited {
  color:black;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

h1 {
  font-size:20px;
  line-height:26px;
  font-weight:bold;
}
/*
  system classes
*/
.cb {
  clear:both;
  }
div.fr {
  float:right;
}
input.fr {
  float:right;
}
div.fl {
  float:left;
}
.vyska10 {
  height:10px;
}
a.fr {
  float:right;
}
a.fl {
  float:left;
}
div.center {
  text-align:center;
}
div.right, .right {
  text-align:right;
}

th, td {
  font-family:Tahoma,Arial,Helvetica,sans-serif,Verdana;
  font-size:11px;
}

#container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -70px;
  width:1260px;
}
.push {
  height: 70px;
  clear: both;
}

#header {
  background:white url(layout-header-p.png) top center no-repeat;
  height:270px;
}
#headervo {
  background:white url(layout-header-p-vo.png) top center no-repeat;
  height:270px;
}
div.header_content {
  width:1260px;
  margin:0 auto;
  text-align:left;
  position:relative;
}
div.header_right {
  float:right;
  width:260px;
}
div.header_right .kosik {
  width:260px;
  height:106px;
}
div.header_right .kosik_content {
  padding:32px 0 0 62px;
}
div.header_right .kosik_content div {
  float:left;
  width:130px;
  color:white;
  font-size:14px;
  font-weight:bold;
  text-align:right;
}
div.header_left_vo {
  float:left;
  width:1000px;
  background:url("layout-header-jidlo.jpg") right top no-repeat;
}
.vo_logo {
  width:355px;
  height:206px;
  float:left;
}
a.header_logo_vo {
  display:block;
  float:left;
  /*margin:46px 0 0 46px;
  width:266px;
  height:95px;*/
  margin:51px 0 0 65px;
  width:219px;
  height:127px;
}
div.header_left .vyhody {
  clear:left;
  width:166px;
  height:206px;
  float:left;
  position:relative;
  z-index: 2000;
}
div.header_left .vyhody ul {
  padding:45px 0 0 25px;
  list-style-type:none;
}
div.header_left .vyhody ul li {
  padding-left:25px;
  padding-bottom:12px;
  line-height:12px;
  background:url('layout-fajfka.png') top left no-repeat;
}
div.header_left .vyhody img {
  padding-top:3px;
}
div.header_left .vyhody img.posunuta {
  margin-left:52px;
}
div.header_left .vyhody a span {
  display:none;
}
div.header_left .vyhody a:hover > span {
  display:block;
  position:absolute;
  width:357px;
  font-weight:normal;
  top:152px;
  left:223px;
}
div.header_left .vyhody a:hover span.bubl_nahore {
  display:block;
  background:url('layout-bubble-top.png') top left no-repeat;
  height:130px;
}
div.header_left .vyhody a:hover span.bubl_stred {
  display:block;
  padding:0 40px 0 40px;
  background:url('layout-bubble-center.png') top left repeat-y;
}
div.header_left .vyhody a:hover span.bubl_dole {
  display:block;
  background:url('layout-bubble-bottom.png') top left no-repeat;
  height:51px;
}
div.header_left .vyhody a:hover span.bubl_stred p {
  line-height:14px;
}
div.header_left .nazev {
  background:url('layout-nazev.png') top left no-repeat;
}
.mo_logo {
  width:204px;
  height:206px;
  float:left;
  text-align:right;
}
.mo_logo a, .mo_logo a:visited {
  display:block;
  float:left;
  width:179px;
  height:206px;
}
.mo_nazev {
  width:535px;
  height:142px;
  float:left;
  position:relative;
}
.mo_nazev a, .mo_nazev a:visited {
  display:block;
  float:left;
  width:450px;
  height:74px;
  padding:45px 0 0 0px;
  background:url('layout-nazev.png') bottom right no-repeat;
}
.mo_nazev .slogan1, .mo_nazev .slogan2 {
  height:24px;
  position:absolute;
  top:100px;
  font-weight:bold;
  font-size:18px;
  color:#404040;
}
.mo_nazev .slogan1 {
  width:190px;
  left:23px;
  text-align:right;
}
.mo_nazev .slogan2 {
  width:270px;
  left:254px;
}

#footer {
  height:90px;
  background-image: url(layout-footer.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.footer_content {
  width:1200px;
  margin:0 auto;
  padding-left:30px;
  padding-right:30px;
  text-align:center;
}
div.footer_content a, div.footer_content a:visited {
  color:#599114;
  font-weight:bold;
}
/*div.footer_content div.center {
  float:left;
  width:500px;
  background:red;
}*/

div.main {
  width:1260px;
  margin:0 auto;
  padding:0 0 14px 0;
  background-color:white;
}
div.main_left {
  float:left;
  width:258px;
}

div.main_right {
  float:right;
  width:266px;
  /*padding-top:25px;*/
  padding-top:0;
}

div.search_bar {
  height:24px;
  line-height:24px;
}

div.search_bar .text {
  width:300px;
}

div.search_bar .lupa {
  margin-left:2px;
}

div.search_bar .clearinput {
  padding:0px;
  height:24px;
  line-height:24px;
  font-weight:bold;
  color:#DD2020;
  margin-left:3px;
}

#main_content {
  width:736px;
  float:left;
  text-align:left;
}
#main_content input[type=checkbox] {
  margin:0 5px 0 10px;
}
.main_hledani {
  margin-left:113px;
  height:25px;
}
ul.folds {
  line-height:34px;
  height:34px;
  background:#404040;
  margin:25px 20px 0 0;
}
.folds li {
  color:white;
  display:inline;
}
.folds a.fold, .folds a.fold:visited {
  font-size:14px;
  color:white;
  font-weight:bold;
  padding:0 3px;
}
.folds a.active, .folds a.active:visited {
  color:#fff484;
}
div.fold_color, a.fold_color {
  float:left;
  padding:4px 12px;
  font-size:14px;
  font-weight:bold;
  height:26px;
  line-height:26px;
}
div.green_block,
div.yellow_block,
div.darkgreen_block {
  /*margin:0 20px 16px 20px;
  width:226px;*/
  margin:0 18px 16px 18px;
  width:230px;
}
div.green_block.dovezeme {
  margin-bottom:0;
}
div.yellow_block.prisadit {
  margin:0;
}
div.green_block div.folds {
  background:#cbdb2a;
}
div.green_block div.fold_c {
  background-color:#e55c00;
  background-image:url(layout-fold-g2.png);
  background-repeat:no-repeat;
}
div.orange_block div.fold_c {
  background-color:#e55c00;
  background-image:url(layout-fold-o2.png);
  background-repeat:no-repeat;
}

div.yellow_block div.folds {
  background:#e4d536;
}
div.darkgreen_block div.folds {
  background:#599114;
}
div.darkgreen_block,
div.darkgreen_block a {
  color:white;
}
div.darkgreen_block .side_menu_box {
  text-align:left;
  line-height:24px;
}
div.darkgreen_block .side_menu_box a, div.darkgreen_block .side_menu_box a:visited {
  color:black;
}
div.side_menu_box, div.side_menu_box_o {
  padding-left:12px;
  @float:left;
  overflow:hidden;
}
.clanek_vypis div.side_menu_box {
  padding:0 0 20px 0;
}

div.orange_block div.side_menu_box {
  background-color:white;
}

div.side_menu_box_shade {
  background-image:url(layout-shade-r.png);
	background-position: top right;
  background-repeat:repeat-y;
  width:233px;
}

div.side_menu_box_shade div.topright {
  float:right;
  background-image:url(layout-shade-tr.png);
	background-position: top right;
  background-repeat:no-repeat;
  font-size:1%;
  height:10px;
  width:10px;
}

div.side_menu_box_shade div.bottom {
  background-image:url(layout-shade-b.png);
	background-position: bottom left;
  background-repeat:repeat-x;
  font-size:1%;
  height:10px;
  line-height:10px;
}

div.side_menu_box_shade div.bottom div.botright {
  float:right;
  background-image:url(layout-shade-br.png);
	background-position: bottom left;
  background-repeat:no-repeat;
  line-height:10px;
  font-size:1%;
  height:10px;
  width:10px;
}

div.side_menu_box_shade div.bottom div.botleft {
  float:left;
  background-image:url(layout-shade-bl.png);
	background-position: bottom left;
  background-repeat:no-repeat;
  line-height:10px;
  font-size:1%;
  height:10px;
  width:10px;
}



div.aprice_line {
  padding:3px 5px 5px 13px;
}

div.aprice_line img {
  float:left;
}

div.aprice_line a {
  font-weight:bold;
  color:black;
  line-height:14px;
}

div.aprice_line .aprice {
  float:right;
  background:#2671b2;
  margin:3px;
  padding:4px 10px 4px 10px;
  display:block;
}

div.white_border {
}
div.green_block div.color_border {
}
div.orange_block div.color_border {
}

input.text {
  border:1px solid #9ac538;
  line-height:16px;
  height:16px;
  margin:0px;
  padding:0px;
  width:130px;
}

input.button {
  border:1px solid #9ac538;
  background-color:#9ac538;
  margin:0px;
  padding:0px;
  line-height:17px;
  font-weight:bold;
  font-size:12px;
}

div.header_login_cont input.text {
  float:left;
}
div.header_login_cont input.button {
  float:left;
  /*width:32px;*/
  width:19px;
  height:17px;
  background-color:white;
  border:none;
  font-family:verdana;
}
div.header_login_links {
	background:white;
	padding-bottom:5px;
}
div.search_label {
  float:left;
  line-height:16px;
  height:16px;
  font-weight:bold;
}

div.main_header {
  float:left;
  line-height:16px;
  height:16px;
  padding:0 10px;
}

a.main_header {
  float:left;
  line-height:16px;
  height:16px;
  font-weight:bold;
}


div.search_bar input.text,div.search_bar input.button {
  float:left;
}

div.search_bar input.button {
  float:left;
  width:32px;
  font-weight:bold;
  font-size:12px;
  font-family:verdana;
}
div.header_login {
  float:right;
  width:238px;
  height:79px;
  margin-top:7px;
}

div.header_login_cont {
  height:50px;
}
div.header_login_cont table {
  width:100%;
}

div.header_login_cont table td {
  padding:3px;
}

div.header_login_cont table th {
  width:65px;
  text-align:right;
  font-size:12px;
}

div.header_login_cont table td.login input.text {
  width:140px;
}

div.header_login_cont table td.password input.text {
  /*width:108px;*/
  width:120px;
}

div.header_loged_cont {
  /*margin-bottom:5px;*/
  padding:0 10px 0 5px;
}
div.header_loged_cont p a, div.header_loged_cont p a:visited {
  font-weight:bold;
  font-size:13px;
  line-height:13px;
}
div.header_loged_cont p a.small, div.header_loged_cont p a.small:visited {
  font-size:11px;
}
div.header_loged_cont table {
  width:100%;
}

div.header_loged_cont table th {
  text-align:left;
}

div.header_loged_cont table td, div.header_loged_cont table th {
  line-height:14px;
  padding:1px 1px 0px 2px;
  vertical-align:top;
}
div.header_login_links div {
  margin:0 0 0 68px;
  line-height:14px;
}
div.header_login_links p {
  margin-left:5px;
}
div.header_login_links p a, div.header_login_links p a:visited {
  line-height:13px;
  font-weight:bold;
  font-size:13px;
}
div.header_login_links p a.logout, div.header_login_links p a.logout:visited {
  padding:2px 5px;
  background:#599114;
  color:white;
}
div.header_login_links a.dotaznik_link, div.header_login_links a.dotaznik_link:visited {
  color:black;
  background:#CBDB2A;
  padding:2px 5px;
}
div.header_login_links p.dotaznikovy {
  margin-top:5px;
}
.frm_kosik {
  /*float:left;*/
}

a.kosik_icon {
  background:url(layout-kosik-mini3.png) left bottom no-repeat;
  width:40px;
  height:40px;
  margin:2px 15px 0 0;
  float:right;
}
#headervo a.kosik_icon {
  background:url(layout-kosik-mini3-vo.png) left bottom no-repeat;
  width:36px;
  height:40px;
  margin-right:20px;
}
a.kosik_icon:hover {
  text-decoration:none;
}

body.cart_content {
  color:#fff687;
  text-align:left;
  overflow:hidden;
}

div.cart_spacer {
  color:#fff687;
  font-size:18px;
  line-height:22px;
  height:22px;
  display:block;
}

div.cart_spacer a {
  display:block;
}

div.cart_spacer img {
  margin:4px 0px 0px 4px;
}

div.cart_spacer div.hodnota {
  float:right;
  font-weight:bold;
}

div.cart_spacer div.jednotka {
  float:left;
  margin-left:4px;
}

div.hidden {
  visibility:hidden;
}

div.cart_admin .text {
  float:left;
  width:290px;
}

div.cart_admin .select {
  float:left;
  width:292px;
  height:19px;
}

div.cart_admin .button {
  float:left;
  width:55px;
}

div.cart_admin table tr td {
  vertical-align:top;
}

div.cart_admin table tr .left {
  text-align:left;
}

.pk_menu {
  margin:10px 0px 0px 15px;
}

.anketa-in {
  padding:5px;
}
div.ank_cont {
  padding-top:10px;
  line-height:16px;
  text-align:left;
}

div.ank_cont input {
  line-height:16px;
  vertical-align:middle;
}

.ank_cont form {
  margin-top:10px;
  }
.ank_nadpis {
  font-weight:bold;
  }
.ank_odpoved {
  width:175px;
  float:left;
  }
.ank_moznosti img {
  margin-left:18px;
  margin-bottom:5px;
  height:4px;
  }
.ank_moznosti input.odp{
  float:left;
  margin:3px 5px 0 0;
  }
.ank_moznosti input.ank_submit{
  margin-left:18px;
  }

div.ank_ctrlpanel {
  padding-left:20px;
}

#info_store_pickup a {
  font-weight:bold;
  color:red;
}
div.telefonistka {
  width:223px;
  height:152px;
  background:url('layout_telefonistka.png') top left no-repeat;
  padding-right:20px;
  text-align:right;
  margin-bottom:20px;
}
div.telefonistka .radek1 {
  font-size:17px;
  padding-top:19px;/
  line-height:17px;
}
div.telefonistka .radek2 {
  font-size:13px;
  padding-top:2px;
}
div.telefonistka .radek3 {
  font-size:14px;
  padding-top:14px;
}
div.telefonistka .radek4 {
  font-size:13px;
  color:#ffffff;
  padding-top:11px;
  line-height:15px;
}
div.telefonistka .radek4VO {
  padding-top:13px;
  line-height:14px;
}
div.telefonistka .radek4 span {
  color:#f7e636;
}

div.banner_pad {
  text-align:center;
}
div.banner_pad *{
  /*margin:0 0 10px 0;*/
}
div.banner_pad img {
  vertical-align:bottom;
}

div.banner_pad div.banner_spacer {
  /*height:16px;
  line-height:16px;*/
  font-size:1%;
  margin:0px;
}

div.banner_pad div.banner_box {
  /*margin-top:16px;*/
  /*border:1px solid red;*/
  float:left;
  margin-left:21px;
  margin-bottom:3px;
  margin-top:2px;
}

div.banner_wide div.banner_pad {
  width:495px;
  /*border:1px solid green;*/
}

div.banner_wide div.banner_home {
  width:495px;
  padding-left:1px;
  padding-bottom:5px;
  /*border:1px solid green;*/
}


div.banner_small div.banner_pad {
  width:120px;
  float:left;
  margin-top:16px;
}

div.banner_wide div.banner_pad {
  margin-top:3px;
}

div.banner_params div.banner_pad {
  margin:0px;
}

div.banner_wide div.banner_pad div.banner_box {
  float:left;
  margin-left:14px;
  margin-right:5px;
  margin-bottom:3px;
  margin-top:2px;
}

div.banner_params div.banner_pad div.banner_box {
  float:none;
  margin-top:20px;
}


.flash_container div.banner_pad {
  margin-bottom:10px;
}

/*
#flash_container div.banner_pad div.banner_spacer {
}
*/

div.news_cont table {
 background:#cdcdcd;
}

div.news_cont table tr {
  vertical-align:top;
  background:white;
}


div.delivery_info {
  font-family:Tahoma,Arial,Helvetica,sans-serif,Verdana;
  font-size:12px;
  padding-top:32px;
}

table.unfinished_registration {
  border:1px solid #9ac538;
  width:100%;
  line-height:14px;
  padding:0px;
  margin:0px;
}

table.unfinished_registration td,table.unfinished_registration th {
  padding:2px;
  margin:0px;
  border:1px solid #9ac538;
}

table.unfinished_registration th {
  background:#9ac538;
}

table.unsent_orders {
  border:1px solid #9ac538;
  width:100%;
  line-height:14px;
  padding:0px;
  margin:0px;
}

table.unsent_orders td,table.unsent_orders th {
  padding:2px;
  margin:0px;
  border:1px solid #9ac538;
}

table.unsent_orders th {
  background:#9ac538;
}

div.invites {
  padding:4px 5px 4px 0;
  line-height:16px;
  text-align:left;
}

div.invites form {
  padding:5px 0px 5px 0px;
}

div.invites .discount {
  font-weight: bold;
  color: red;
}
div.invites #btnInvite {
  padding:0 5px;
  margin-left:43px;
}
#inviteInfo {
  text-align:left;
  margin-top:8px;
  margin-bottom:8px;
}

div.delivery_check {
  /*padding-top:10px;*/
  padding-top:5px;
  line-height:16px;
  text-align:left;
}

div.delivery_check form {
  padding:5px 0px 5px 0px;
}

.reg_warn {
  padding-left:30px;
  color:red;
  font-style: italic;
}

/* a.red,a:visited.red { */
.red {
  color:red !important;
}

div.profiles_delivery {
  height:34px;
  /*background:#CBDB2A;*/
  background:#E3B72C;
  text-align:left;
  padding-left:15px;
}
div.profiles_delivery h2 {
  font-size:14px;
  color:black;
  line-height:34px;
}
div.profiles_delivery table tr th {
  vertical-align:top;
}
div.profiles_delivery table tr th input {
  margin-top:5px;
}
div.profiles_delivery table tr td div {
  font-size:14px;
  font-weight:bold;
}

#main_content h1.kosik-nadpis {
  background:#CBDB2A;
  overflow:hidden;
  text-align:left;
  padding:5px 0 5px 15px;
  font-size:14px;
  color:black;
  line-height:24px;
}
div.wide_banery {
  width:736px;
/*  height:110px;*/
  margin-bottom:10px;
}
#map_canvas {
  height: 100%;
}

#main_content .user_list td {
  padding:0 10px 5px 0;
}
#main_content .pagertbl td {
  padding-right:5px;
}
#main_content .pagertbl td.page_aktiv a, #main_content .pagertbl td.page_aktiv a:visited {
  font-weight:bold;
}

.ui-widget {
  text-align: left !important;
  font-family:Tahoma,Arial,Helvetica,sans-serif,Verdana !important;
  font-size:12px !important;
}
.ui-autocomplete-loading { background: white url('ui-lightness/images/ui-anim_basic_16x16.gif') right center no-repeat; }
.ui-autocomplete-input { background: white url('ui-lightness/images/autocomplete_leftcap.gif') right center no-repeat; }

.ui-menu .ui-menu-item a {
	padding:2px 0px 1px 0px !important; 
	line-height:1.1 !important; 
}



#bubble_info {
  z-index:200;
  position:absolute;
  top:0px;
  left:0px;
  background:url('layout-bubble.png') top center no-repeat;
  padding:100px 50px 20px 50px;
  margin:0px;
  width:257px;
  height:306px;
  font-weight:bold;
  text-align:center;
  visibility:hidden;
}
div.bubble_info .message {
  padding:50px 4px 50px 4px;
  text-align:left;
}
div.bubble_info .head {
  /*background-color:#f8dd6c;*/
  text-align:left;
  color:black;
  font-size:16px;
  font-weight:bold;
  line-height:24px;
}

div.bubble_info .btn {
  background:#599114;
  color:white;
  vertical-align:middle;
  /*padding:2px;
  margin-left:10%;
  margin-right:10%;*/
  padding:5px 10px;
}
div.bubble_info .killer {
  float:right;
  /*background:#FFCB08;*/
  color:black;
  font-weight:bolder;
  font-size:13px;
  text-align:center;
  vertical-align:middle;
  width:16px;
  height:16px;
  cursor:pointer;
}


#bubble_info2 {
  z-index:200;
  position:absolute;
  top:0px;
  left:0px;
  background:url('layout-bubble2.png') top center no-repeat;
  padding:100px 50px 20px 50px;
  margin:0px;
  width:257px;
  font-weight:bold;
  text-align:center;
  visibility:hidden;
}
div.bubble_info2 .message {
  padding:4px;
  text-align:left;
}
div.bubble_info2 .head {
  /*background-color:#f8dd6c;*/
  text-align:left;
  color:black;
  font-size:16px;
  font-weight:bold;
  line-height:24px;
}

div.bubble_info2 .btn {
  background:#599114;
  color:white;
  vertical-align:middle;
  /*padding:2px;
  margin-left:10%;
  margin-right:10%;*/
  padding:5px 10px;
}
div.bubble_info2 .killer {
  float:right;
  /*background:#FFCB08;*/
  color:black;
  font-weight:bolder;
  font-size:13px;
  text-align:center;
  vertical-align:middle;
  width:16px;
  height:16px;
  cursor:pointer;
}

.commentCharLeft {
  display:inline;
}

.commentCharLeft input {
  border:none;
  width:22px;
  text-align:right;
}


table.vouchery tr th {
  width:100px;
  text-align:right;
}
table.vouchery2 tr td {
  padding:0 5px;
}

input.bigtlac {
  padding:5px;
}

.eu-cookies {
/*    position: fixed; */
    left: 0;
    top: 0;
    width: 100%;
    /*color: white;
    background-color: #666;*/
    color:black;
    background-color: #cbdb2a ;
    z-index: 1000;
    padding:10px 0px;
    font-size:15px;
}

.eu-cookies button {
    /*background: #fff484;
    color: black;*/
    background: #404040;
    color:white;
    font-weight:bold;
    border:none;
    border-radius:10px;
    /*padding:2px 5px 4px 5px;*/
    padding:5px 10px;
}
.eu-cookies button:hover {
  cursor:pointer;
}

.eu-cookies button.eu-cookies-no {
    cursor:pointer;
    background-color: #599114;
    border:0;
    padding:0;
    right:0;
}
/*
.eu-cookies a.eu-cookies-no {
}
*/
.eu-cookies a, .eu-cookies a:visited {
  /*color:white;*/
  text-decoration:underline;
}


/* EET */
#eet {
  background:white;
}
#eet #container {
  width:1000px;
}
.eet_header {
  height:182px;
  margin: 0 auto;
  padding: 0 0 20px 0;
  background:white;
}
.eet_header_left {
  float:left;
  width:684px;
  height:100%;
  background:url('eet_header_left.png') top left no-repeat;
}
.eet_header_right {
  float:right;
  width:284px;
  height:100%;
  background:url('eet_header_right.png') top left no-repeat;
}
#eet div.main {
  margin-left:182px;
  text-align:left;
  width:785px;
}
#eet div.shop_papers_orders table th {
  background:white;
  width:170px;
}
#eet div.shop_papers_orders table th,
#eet div.shop_papers_orders table td {
  text-align:left;
  font-size:12px;
}

div.flipbook {
  text-align:center;
  font-weight:bold;
}
div.flipbook a, div.flipbook a:visited {
  font-weight:bold;
}
div.flipbook a span {
  /*padding-bottom:5px;*/
  display:block;
  margin-bottom:10px;
  background: #cbdb2a;
  line-height: 35px;
	font-size:14px;
}
div.flipbook a img {
  width:230px;
  height:auto;
}

table.autoform th.left {
  text-align:left;
}

.radiocheck {
  /*border-spacing:0;*/
  /*margin-top:3px;*/
}
.radiocheck td {
    padding: 7px 10px;
    vertical-align: middle;
    background: #eee;
    font-size: 12px;
}
table.autoform .radiocheck td {
  padding: 7px 10px;
  line-height:18px;
}
.radiocheck td.optionState {
    width: 10%;
    color: white;
    font-weight: bold;
    text-align: center;
    line-height:27px;
}

.radiocheck td.optionStateOn {
    background-color: #6c9d31;
}

.radiocheck td.optionStateOff {
    background-color: #f01409;
}

.radiocheck td.optionSwitch {
  /*border-right:1px solid #F2CF6F;*/
}
.radiocheck td.optionSwitch input {
}
.radiocheck td.optionDescription {
    width: 73%;
    vertical-align: middle;
}

.fb_iframe_widget {
  margin-bottom: 12px !important;
}